@echo off

echo 即将安装 搜索引擎分析器 For GreenBrowser
echo 作者 wolfcm

echo ------------------------------------

pause

%SystemRoot%\System32\rundll32.exe setupapi,InstallHinfSection DefaultInstall 132 .\install.inf

echo ------------------------------------

echo 安装完毕，重启浏览器生效。谢谢使用

echo ------------------------------------

pause
